Bug 124839 - Unable to launch Traditional Chinese input methods in jpilot
Unable to launch Traditional Chinese input methods in jpilot
Product: Fedora
Classification: Fedora
Component: jpilot (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Depends On:
  Show dependency treegraph
Reported: 2004-05-31 00:52 EDT by Jouston Huang
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-12-20 11:15:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jouston Huang 2004-05-31 00:52:04 EDT
Description of problem:
Unable to lanuch Traditional Chinese input methods(both @xim-xcin and

Version-Release number of selected component (if applicable):

How reproducible:
Launch jpilot and press shortcut CTRL+SPACE

Steps to Reproduce:
1. Launch jpilot
2. press shortcut CTRL+SPACE
Actual results:
can't call up input methods, either @xim-xcin and iiimf-le-xcin

Expected results:
input method xcin will show below.

Additional info:
Comment 1 Jindrich Novy 2004-09-06 04:21:18 EDT
Jouston, I'm unable to reproduce the problem with jpilot-0.99.7 and
ctrl-space keyboard shortcut. Can it be invoked in some other way?

Comment 2 Jouston Huang 2004-09-06 05:50:56 EDT
Dear Jindrich,

May I ask a question:

Is "Unable to reproduce" means you can launch either xcin or
iiimf-le-xcin in Fedora Core 2?

Comment 3 Jindrich Novy 2004-09-06 06:32:34 EDT
The problem is that ctrl-space keyboard shortcut in jpilot simply does
not work (does nothing) for me with jpilot-0.99.7 on FC2.
Comment 4 Jouston Huang 2004-09-07 00:50:27 EDT
Dear Jindrich,

In xcin or iiimf-le-xcin, the ctrl-space shortcut will "switch" input
method to foreground so that we can input characters into jpilot or
other applications.

If anything goes right(locale setting, input method...etc.), we can
switch input method in every applications. No matter it is openoffice
or jpilot.

In fact, while I report this bug, I can input Chinese in gedit and
rxvt. But cannot input Chinese in jpilot.

Best regards,

Comment 5 Ivana Varekova 2004-12-17 07:47:50 EST
it works for me. I logged in Traditional Chinese locale with FC3 and I
simply trigged up xcin. If you are still having problems you might try
to use scim (at sourceforge.org) or perhaps try to upgrade your system.
Good luck.
Comment 6 Jouston Huang 2004-12-19 06:17:39 EST

It's really a happy news for me! I report a bug in FC2 someone tell 
me try FC3. Somehow if every bug can be fixed in next version, this 
bugzilla is an unnessary existantce.

I don't have this problem now, because I am using hoary and xine 
backport. It works fine.

Note You need to log in before you can comment on or make changes to this bug.